Subject: New Reply Received - Re: The biggest sale of the season is (almost) here! ?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 10:09:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: The biggest sale of the season is (almost) here! ?  Ticket comment <div dir="ltr">It is ironic that repeated emails have been sent to you explaining the problem, only for you to come back apologizing.  Your apologies don't matter unless you change your attitude towards customer service.<div><br></div>
<div>As far as my language is concerned, it stems from your ignorance and lack of respect for the ongoing issue.  Your staff has come back to me again and again and again asking me obnoxious questions, and despite being provided with information by me, has only led to us going back in circles.  Gathering from your approach towards this fiasco, you're just wasting my time.  </div>
<div><br></div>
<div>Now!!!.....I've deleted the previous emails from my folder.  Had I been told that you require them, I would have forwarded them to you.  Since you claim that I'm not on your list, please allow me a few days till your next email comes again.  We'll just have to hold on till I embarrass you again, this time with proof.  </div>
<div><br></div>
<div>Fardan  </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 1, 2021 at 1:47 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Fardan,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you and we definitely understand your frustration regarding the same. However, please understand that we have already shared the screenshot of the emails which you have shared with us and as well as we have provided the email address which you are receiving the emails on to our concerned team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">They have checked multiple times and have advised that the following email address: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> is not registered on our database and since it is not registered they are unable to unsubscribe you from them.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We would also request you to please use professional language while contacting us, while we understand that the issue has been reported to us long ago and that we have also been trying our best to help you with this, we would also appreciate if you could use proper language while contacting us back. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We also request you to please share a screenshot with us of any recent newsletter email you have received from us showing the email address it is sent to you from as well as the email address it is received on. I will attach an example screenshot showing you exactly what we are requesting.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your help and will try to resolve this within the next 48 hours. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988609